<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
GetPropt Method (IEdmFindUser)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmFindUser Interface : GetPropt Method (IEdmFindUser)

Visual Basic
C#
C++/CLI

eProp
  User property to search for as defined by EdmFindUserProp

Gets the search criteria previously set by IEdmFindUser::SetPropt for finding users.

# Syntax

Visual Basic |
--- | ---

    Function GetPropt( _
       ByVal eProp As EdmFindUserProp _
    ) As System.Object

C# |
--- | ---

    System.object GetPropt(
       EdmFindUserProp eProp
    )

C++/CLI |
--- | ---

    System.Object^ GetPropt(
    &   EdmFindUserProp eProp
    )

#### Parameters

eProp
  User property to search for as defined by EdmFindUserProp

#### Return Value

Value of the property specified in eProp

# Example

See the IEdmFindUser examples.

# Remarks

Return codes:

- S_OK: The method successfully executed.
- S_FALSE: An argument is invalid.

# See Also

####

IEdmFindUser Interface
IEdmFindUser Members

# Availability

SOLIDWORKS PDM Professional 2013